Re: error in 0.12.1 garnome

Hi all: I have this error from 0.12.1 compile: 

L/home/dewey/garnome/lib -L/home/dewey/garnome/lib -lgtop-2.0 -lgtop_sysdeps-2.0
-lgtop_common-2.0 -lglib-2.0   
libtool: link: cannot find the library `/usr/local/lib/'
make[4]: *** [multiload-applet-2] Error 1
make[4]: Leaving directory `/home/dewey/garnome-0.12.1/gnome/gnome-applets/work/gnome-applets-2.0.0/multiload'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/home/dewey/garnome-0.12.1/gnome/gnome-applets/work/gnome-applets-2.0.0'
make[2]: *** [all-recursive-am] Error 2
make[2]: Leaving directory `/home/dewey/garnome-0.12.1/gnome/gnome-applets/work/gnome-applets-2.0.0'
make[1]: *** [build-work/gnome-applets-2.0.0/Makefile] Error 2
make[1]: Leaving directory `/home/dewey/garnome-0.12.1/gnome/gnome-applets'
make: *** [dep-../../gnome/gnome-applets] Error 2

I run Mandrake 8.2 and I did not have any problems with 0.12.0 compile?

Michael Dewey
md_291 onebox com - email
1-866-251-2398 - voicemail/fax


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]